
#wb_header { height: 164px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_main { height: 750px; padding-bottom: 60px; background-color: #000000; }
#wb_main:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 100px; background-color: #000000; }
#wb_footer:before { background: transparent none repeat-x left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent url("../gallery_gen/a3c1318bb8762cc790a9de0c1d890e44.jpg") repeat scroll center top; background-size: cover; }
.wb_sbg { background: transparent none repeat-x center top; }
body, .wb_sbg { min-width: 1200px; min-height: 1014px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1014px; min-height: 1014px; }
#wb_element_instance39 { top: 0px; left: 0; right: 0; min-height: 164px; height: 164px; display: block; z-index: 478; }
#wb_element_instance40 { top: 600px; left: 0px; min-width: 10px; width: 10px; min-height: 10px; height: 10px; display: block; z-index: 304; }
#wb_element_instance40 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 0.1; }
#wb_element_instance40 > .wb_shp { background-color: rgba(255, 255, 255, 0.1); border: 5px solid #C0C0C0; border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; width: 10px; height: 10px; }
#wb_element_instance41 { top: 30px; left: 720px; min-width: 480px; width: 480px; min-height: 270px; height: 270px; display: block; z-index: 327; }
#wb_element_instance41 iframe { width: 480px; height: 270px; }
#wb_element_instance42 { top: 30px; left: 0px; min-width: 150px; width: 150px; min-height: 120px; height: 120px; display: block; z-index: 328; }
#wb_element_instance42 iframe { width: 150px; height: 120px; }
#wb_element_instance43 { top: 30px; left: 180px; min-width: 150px; width: 150px; min-height: 120px; height: 120px; display: block; z-index: 329; }
#wb_element_instance43 iframe { width: 150px; height: 120px; }
#wb_element_instance44 { top: 30px; left: 360px; min-width: 150px; width: 150px; min-height: 120px; height: 120px; display: block; z-index: 330; }
#wb_element_instance44 iframe { width: 150px; height: 120px; }
#wb_element_instance45 { top: 180px; left: 0px; min-width: 150px; width: 150px; min-height: 120px; height: 120px; display: block; z-index: 332; }
#wb_element_instance45 iframe { width: 150px; height: 120px; }
#wb_element_instance46 { top: 180px; left: 180px; min-width: 150px; width: 150px; min-height: 120px; height: 120px; display: block; z-index: 333; }
#wb_element_instance46 iframe { width: 150px; height: 120px; }
#wb_element_instance47 { top: 480px; left: 360px; min-width: 150px; width: 150px; min-height: 120px; height: 120px; display: block; z-index: 334; }
#wb_element_instance47 iframe { width: 150px; height: 120px; }
#wb_element_instance48 { top: 180px; left: 540px; min-width: 150px; width: 150px; min-height: 120px; height: 120px; display: block; z-index: 335; }
#wb_element_instance48 iframe { width: 150px; height: 120px; }
#wb_element_instance49 { top: 650px; left: 130px; min-width: 110px; width: 110px; min-height: 40px; height: 40px; display: block; z-index: 352; }
#wb_element_instance49 .wb_button { width: 110px; height: 40px; font-family: Helvetica,Arial,sans-serif; font-size: 14px; text-align: center; border: 1px solid #cccccc; border-radius: 6px 6px 6px 6px; -webkit-border-radius: 6px 6px 6px 6px; -moz-border-radius: 6px 6px 6px 6px; background-color: #000000; }
#wb_element_instance49 .wb_button > span { color: #ffffff; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance49 .wb_button:before { background: transparent none repeat left top; }
#wb_element_instance49 .wb_button:hover > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance49 .wb_button:hover { background-color: #e6e6e6; }
#wb_element_instance49 .wb_button:hover:before { background: transparent none repeat left top; }
#wb_element_instance49 .wb_button:active > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance49 .wb_button:active { background-color: #e6e6e6; }
#wb_element_instance49 .wb_button:active:before { background: transparent none repeat left top; }
#wb_element_instance50 { top: 330px; left: 0px; min-width: 150px; width: 150px; min-height: 120px; height: 120px; display: block; z-index: 433; }
#wb_element_instance50 iframe { width: 150px; height: 120px; }
#wb_element_instance51 { top: 330px; left: 180px; min-width: 150px; width: 150px; min-height: 120px; height: 120px; display: block; z-index: 434; }
#wb_element_instance51 iframe { width: 150px; height: 120px; }
#wb_element_instance52 { top: 480px; left: 180px; min-width: 150px; width: 150px; min-height: 120px; height: 120px; display: block; z-index: 436; }
#wb_element_instance52 iframe { width: 150px; height: 120px; }
#wb_element_instance53 { top: 650px; left: 270px; min-width: 110px; width: 110px; min-height: 40px; height: 40px; display: block; z-index: 354; }
#wb_element_instance53 .wb_button { width: 110px; height: 40px; font-family: Helvetica,Arial,sans-serif; font-size: 14px; text-align: center; border: 1px solid #cccccc; border-radius: 6px 6px 6px 6px; -webkit-border-radius: 6px 6px 6px 6px; -moz-border-radius: 6px 6px 6px 6px; background-color: #000000; }
#wb_element_instance53 .wb_button > span { color: #ffffff; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance53 .wb_button:before { background: transparent none repeat left top; }
#wb_element_instance53 .wb_button:hover > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance53 .wb_button:hover { background-color: #e6e6e6; }
#wb_element_instance53 .wb_button:hover:before { background: transparent none repeat left top; }
#wb_element_instance53 .wb_button:active > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance53 .wb_button:active { background-color: #e6e6e6; }
#wb_element_instance53 .wb_button:active:before { background: transparent none repeat left top; }
#wb_element_instance54 { top: 330px; left: 720px; min-width: 150px; width: 150px; min-height: 120px; height: 120px; display: block; z-index: 437; }
#wb_element_instance54 iframe { width: 150px; height: 120px; }
#wb_element_instance55 { top: 330px; left: 900px; min-width: 150px; width: 150px; min-height: 120px; height: 120px; display: block; z-index: 438; }
#wb_element_instance55 iframe { width: 150px; height: 120px; }
#wb_element_instance56 { top: 650px; left: 0px; min-width: 100px; width: 100px; min-height: 40px; height: 40px; display: block; z-index: 355; }
#wb_element_instance56 .wb_button { width: 100px; height: 40px; font-family: Helvetica,Arial,sans-serif; font-size: 14px; text-align: center; border: 1px solid #cccccc; border-radius: 6px 6px 6px 6px; -webkit-border-radius: 6px 6px 6px 6px; -moz-border-radius: 6px 6px 6px 6px; background-color: #000000; }
#wb_element_instance56 .wb_button > span { color: #ffffff; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance56 .wb_button:before { background: transparent none repeat left top; }
#wb_element_instance56 .wb_button:hover > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance56 .wb_button:hover { background-color: #e6e6e6; }
#wb_element_instance56 .wb_button:hover:before { background: transparent none repeat left top; }
#wb_element_instance56 .wb_button:active > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance56 .wb_button:active { background-color: #e6e6e6; }
#wb_element_instance56 .wb_button:active:before { background: transparent none repeat left top; }
#wb_element_instance57 { top: 180px; left: 360px; min-width: 150px; width: 150px; min-height: 120px; height: 120px; display: block; z-index: 441; }
#wb_element_instance57 iframe { width: 150px; height: 120px; }
#wb_element_instance58 { top: 480px; left: 0px; min-width: 150px; width: 150px; min-height: 120px; height: 120px; display: block; z-index: 411; }
#wb_element_instance58 iframe { width: 150px; height: 120px; }
#wb_element_instance59 { top: 330px; left: 360px; min-width: 150px; width: 150px; min-height: 120px; height: 120px; display: block; z-index: 442; }
#wb_element_instance59 iframe { width: 150px; height: 120px; }
#wb_element_instance60 { top: 150px; left: 0px; min-width: 150px; width: 150px; min-height: 24px; height: 24px; display: block; z-index: 443; }
#wb_element_instance61 { top: 150px; left: 180px; min-width: 150px; width: 150px; min-height: 24px; height: 24px; display: block; z-index: 445; }
#wb_element_instance62 { top: 150px; left: 360px; min-width: 150px; width: 150px; min-height: 24px; height: 24px; display: block; z-index: 446; }
#wb_element_instance63 { top: 300px; left: 540px; min-width: 150px; width: 150px; min-height: 24px; height: 24px; display: block; z-index: 448; }
#wb_element_instance64 { top: 300px; left: 180px; min-width: 150px; width: 150px; min-height: 24px; height: 24px; display: block; z-index: 449; }
#wb_element_instance65 { top: 300px; left: 360px; min-width: 150px; width: 150px; min-height: 24px; height: 24px; display: block; z-index: 450; }
#wb_element_instance66 { top: 300px; left: 0px; min-width: 150px; width: 150px; min-height: 24px; height: 24px; display: block; z-index: 451; }
#wb_element_instance67 { top: 450px; left: 0px; min-width: 150px; width: 150px; min-height: 24px; height: 24px; display: block; z-index: 452; }
#wb_element_instance68 { top: 450px; left: 180px; min-width: 150px; width: 150px; min-height: 24px; height: 24px; display: block; z-index: 453; }
#wb_element_instance69 { top: 600px; left: 180px; min-width: 150px; width: 150px; min-height: 32px; height: 32px; display: block; z-index: 454; }
#wb_element_instance70 { top: 450px; left: 720px; min-width: 150px; width: 150px; min-height: 24px; height: 24px; display: block; z-index: 456; }
#wb_element_instance71 { top: 450px; left: 900px; min-width: 150px; width: 150px; min-height: 32px; height: 32px; display: block; z-index: 457; }
#wb_element_instance72 { top: 600px; left: 0px; min-width: 150px; width: 150px; min-height: 24px; height: 24px; display: block; z-index: 459; }
#wb_element_instance73 { top: 600px; left: 360px; min-width: 150px; width: 150px; min-height: 24px; height: 24px; display: block; z-index: 460; }
#wb_element_instance74 { top: 450px; left: 360px; min-width: 150px; width: 150px; min-height: 24px; height: 24px; display: block; z-index: 461; }
#wb_element_instance75 { top: 40px; left: 0px; min-width: 247px; width: 247px; min-height: 29px; height: 29px; display: block; z-index: 278; }
#wb_element_instance76 { top: 84px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance39 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance39 span { position: absolute; display: block; left: 0; top: 0; width: 100%; height: 100%; background: repeat right center; background-size: cover; }
#wb_element_instance60 p:last-child { margin-bottom: 0; }
#wb_element_instance60 { opacity: 1; }
#wb_element_instance61 p:last-child { margin-bottom: 0; }
#wb_element_instance61 { opacity: 1; }
#wb_element_instance62 p:last-child { margin-bottom: 0; }
#wb_element_instance62 { opacity: 1; }
#wb_element_instance63 p:last-child { margin-bottom: 0; }
#wb_element_instance63 { opacity: 1; }
#wb_element_instance64 p:last-child { margin-bottom: 0; }
#wb_element_instance64 { opacity: 1; }
#wb_element_instance65 p:last-child { margin-bottom: 0; }
#wb_element_instance65 { opacity: 1; }
#wb_element_instance66 p:last-child { margin-bottom: 0; }
#wb_element_instance66 { opacity: 1; }
#wb_element_instance67 p:last-child { margin-bottom: 0; }
#wb_element_instance67 { opacity: 1; }
#wb_element_instance68 p:last-child { margin-bottom: 0; }
#wb_element_instance68 { opacity: 1; }
#wb_element_instance69 p:last-child { margin-bottom: 0; }
#wb_element_instance69 { opacity: 1; }
#wb_element_instance70 p:last-child { margin-bottom: 0; }
#wb_element_instance70 { opacity: 1; }
#wb_element_instance71 p:last-child { margin-bottom: 0; }
#wb_element_instance71 { opacity: 1; }
#wb_element_instance72 p:last-child { margin-bottom: 0; }
#wb_element_instance72 { opacity: 1; }
#wb_element_instance73 p:last-child { margin-bottom: 0; }
#wb_element_instance73 { opacity: 1; }
#wb_element_instance74 p:last-child { margin-bottom: 0; }
#wb_element_instance74 { opacity: 1; }
#wb_element_instance75 p:last-child { margin-bottom: 0; }
#wb_element_instance75 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
